SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000151SiT!SLAspublic2008-08-15 16:052008-11-21 17:27
Reporterkieran 
Assigned Topaulh 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target VersionFixed in Version3.40 
Summary0000151: SLA text could be better when SLA due
DescriptionWhen an SLA reaches 0 minutes left, the text just reads for example 'Initial Response'. We should change this to 'Initial Response due now'.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000068)
paulh (administrator)
2008-08-16 18:40

r3905 resolves this

- Issue History
Date Modified Username Field Change
2008-08-15 16:05 kieran New Issue
2008-08-16 18:40 paulh Note Added: 0000068
2008-08-16 18:40 paulh Assigned To => paulh
2008-08-16 18:40 paulh Status new => resolved
2008-08-16 18:40 paulh Resolution open => fixed
2008-08-16 18:40 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker